activity issue

+1 Shambhavi Sant · January 14, 2016
i am unable to select any activity- it shows the msg : selected activity has a minimum SDK level of 7...pls help

Post a Reply

Replies

Oldest  Newest  Rating
0 Gary Whitney · January 14, 2016
The min SDK level is assigned by you after you select Create a new Activity and before you select a template.
Try using level 16 or higher for you min.
If you must develop for level 7 then I think you are going to have to install an API below level 23 to get support for that low of SDK.
  • 1

Java / Android Development

107,067 followers
About

Very popular language used to create desktop applications, website applets, and Android apps.

Links
Moderators
Bucky Roberts Administrator